.elem-tab__head {
    margin-bottom: 2.0833vw;
    border-bottom: solid 1px #aaa;
    position: relative;
}
.elem-tab__head .swiper-container {
    margin-bottom: -1px;
}
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.elem-tab__head .swiper-container.begin-reached::before, .elem-tab__head .swiper-container.end-reached::after {
    opacity: 0;
    z-index: -1;
}
.elem-tab__head .swiper-container::before {
    left: 0;
    background: linear-gradient(to right,#fff 0,rgba(255,255,255,0) 100%);
}
.elem-tab__head .swiper-container::after, .elem-tab__head .swiper-container::before {
    content: "";
    display: block;
    height: 100%;
    width: 3.6458vw;
    position: absolute;
    top: 0;
    z-index: 3;
    transition: all linear .2s;
}
.elem-tab__head .swiper-container::after {
    right: 0;
    background: linear-gradient(to right,rgba(255,255,255,0) 0,#fff 100%);
}
.elem-tab__head .swiper-wrapper {
    align-items: stretch;
}
.swiper-container-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}
.swiper-container-android .swiper-slide, .swiper-wrapper {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate(0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.swiper-wrapper {
    width: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.elem-tab__head .swiper-slide {
    position: relative;
    display: inline-flex;
    align-items: center;
    text-align: center;
    width: auto;
    height: auto;
    max-width: 96vw;
    padding: .7292vw .7813vw;
    cursor: pointer;
    font-size: .9375vw;
    border-bottom: solid .1563vw transparent;
    transition: all linear .2s;
    color: #000!important;
	margin-right:12px;
}
.elem-tab__head .swiper-slide:hover::after{width:100%}
.elem-tab__head .swiper-slide::after{content:"";width:0%;height:.1563vw;position:absolute;left:0;bottom:-2px;background-color:#e60000;transition:all linear .2s}
.elem-tab__head .swiper-slide.active::after {
    width: 100%;
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
}
.swiper-slide, .swiper-wrapper {
    height: 100%;
    position: relative;
}
.elem-tab__head .swiper-slide .title {
    position: relative;
}

.elem-tab__head .swiper-slide a {
    color: #000!important;
	text-decoration: none;
}
.section-head{
	margin-bottom: 60px !important;
}





.box-section {
    padding-top: .5208vw;
}